<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style>
      body {
        font-family: Arial, Helvetica, sans-serif;
        background-color: black;
      }

      * {
        box-sizing: border-box;
      }

      /* Add padding to containers */
      .container {
        padding: 16px;
        background-color: white;
      }

      /* Full-width input fields */
      input[type="text"],
      input[type="password"] {
        width: 100%;
        padding: 15px;
        margin: 5px 0 22px 0;
        display: inline-block;
        border: none;
        background: #f1f1f1;
      }

      input[type="text"]:focus,
      input[type="password"]:focus {
        background-color: #ddd;
        outline: none;
      }

      /* Overwrite default styles of hr */
      hr {
        border: 1px solid #f1f1f1;
        margin-bottom: 25px;
      }

      /* Set a style for the submit button */
      .registerbtn {
        background-color: #04aa6d;
        color: white;
        padding: 16px 20px;
        margin: 8px 0;
        border: none;
        cursor: pointer;
        width: 100%;
        opacity: 0.9;
      }

      .registerbtn:hover {
        opacity: 1;
      }

      /* Add a blue text color to links */
      a {
        color: #1DA1F2;;
      }

      /* Set a grey background color and center the text of the "sign in" section */
      .signin {
        background-color: #f1f1f1;
        text-align: center;
      }
    </style>
  </head>
  <body>
    <form action="/staff/update/<%= data.id %>" method="POST">
      <div class="container">
        <h1>Update Staff</h1>
        <hr />

        <label for="name"><b>Name</b></label>
        <input
          type="text"
          placeholder="Enter Name"
          name="name"
          value="<%= data.name%>"
          id="name"
          required
        />

        <label for="email"><b>Email</b></label>
        <input
          type="text"
          placeholder="Enter Email"
          name="email"
          value="<%= data.email%>"
          id="email"
          required
        />

        <label for="email"><b>Phone</b></label>
        <input
          type="text"
          placeholder="Enter Phone"
          name="phone"
          value="<%= data.phone%>"
          id="phone"
          required
        />

        <button type="submit" class="registerbtn">Update</button>
      </div>
    </form>
  </body>
</html>
